  @charset "utf-8";

/*=========================================================================
header original layout
201412 renew
=========================================================================*/

body #header *{
	line-height: 1.5em !important;
}
#header {
	min-width: 920px;
	font-size: 14px !important;
	color: #fff;
	background: #fff;
	position: relative;
	z-index: 1000;
	border-bottom: solid 1px #009a63;
	text-align: center;
}
#header.headerA1Font {
	font-family: "A1Ã÷³¯", "A1 Mincho", "sans-serif";
}
* html body #header{ font-size:13px !important; }
*:first-child+html body #header{ font-size:13px !important; }
#header *{
	font-size: 14px !important;
	margin: 0;
	padding: 0;
}
#header ul,#header ol,#header li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#header img { border:0 !important; }
#header a { outline:none; }
#header .headerInner {
	margin: 0 auto;
	width: 920px;
	height: 78px;
	background: #fff;
	text-align: left;
}

/* Clearfix */
#header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#header {
	display: inline-block;
}
/* Hides from IE-mac \*/
#header {
	height: 1%;
}
/* End hide from IE-mac */


/*=========================================================================
header layout
201810 renew
=========================================================================*/

#header {
	display: block;
	height: auto;
	border-bottom: solid 2px #8a9a3f;
}
#header .headerInner {
	width: 920px;
	height: 74px;
	margin: 0 auto;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header .headerMenu {
	display: flex;
	align-items: center;
}

/* logo */
#header .sfcLogo {}

/* search box */
#header .headerSearch {
	width: 180px;
	height: 34px;
	margin-right: 21px;
}
#header .headerSearch #ss-form1 {
	position: relative;
	width: 100%;
	height: 100%;
}
#header .headerSearch .searchInput {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-bottom: 2px solid #d0d7b2;
}
#header .headerSearch .searchInput input {
	width: 178px;
	height: 100%;
	border: none;
	outline: none;
}
#header .headerSearch .searchSubmit {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 26px;
	height: 100%;
	cursor: pointer;
}
#header .headerSearch .searchSubmit input[type="submit"] {
	width: 100%;
	height: 100%;
	background: url(/ie/common/v2/img/btn_search.png) no-repeat;
	background-size: 16px;
	background-position: center;
	border: none;
	outline: none;
	cursor: pointer;
}

/* text link */
#header .headerLink {
	height: 33px;
	background-color: #8a9a3f;
}
#header .headerLink:not(:first-of-type) {
	margin-left: 8px;
}
#header .headerLink:hover {
	opacity: 0.7;
}
#header .headerLink a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	letter-spacing: 0.05em;
	color: #fff;
	text-decoration: none;
}
#header .headerLink a>span {
	display: inline-block;
	height: 100%;
	line-height: 2.2em !important;
	padding: 0 11px;
}

